Subject: bug#1334: 23.0.60; bug of bytecomp arithmetic operations

From: Chong Yidong <[email-masked]>
Date: Fri, 14 Nov 2008 13:11:25 -0500

> Hello,
>
> Current byte compiler has potential problems in arithmetic operations.
> Examples are all on Intel 32-bit. Result may occur in other
> environments.

Good work catching these problems.  I've committed your bytecomp.el
changes into CVS.  I'm double-checking your changes to byte-opt.el, and
will commit them in later if no problems occur.